<!-- Style Sheet for Mr.T vs Everything -->

body { 
	margin: 0; 
	background: white; 
	font-family: arial, helvetica; 
	font-size: 11pt; 
	}

.menu { font-size: 9pt; font-family: Arial, Helvetica; }
.smred { font-size: 9pt; font-family: Arial, Helvetica; color: #9B0000; }
.smaller { font-size: 8pt; font-family: Arial, Helvetica; color: #9B0000; }
.bar { color: #FFFFFF; font-size: 11pt; font-family: Arial, Helvetica; }
.hedmen { font-size: 10pt; font-family: Arial, Helvetica; color: #000000; }

A { font-family: arial, helvetica; }
A:link    { text-decoration: underline; color: #9B0000; }
A:active  { text-decoration: underline; color: #9B0000; }
A:visited { text-decoration: underline; color: #9B0000; } 
A:hover   { text-decoration: underline; color: #9b0000; }

UL { 
	margin-top: 0.5pt;
	font-family: arial, helvetica;
	font-size: 10pt;
	list-style-image: images/ball.gif;  <!--Does this work in Netscape?-->
	}

OL { 
	margin-top: 0.5pt;
	font-family: arial, helvetica; 
	font-size: 10pt;  
	}

LI { 
	font-family: arial, helvetica; 
	font-size: 10pt;  
	}

DL {
	margin-top: 0.5pt;
	font-family: arial, helvetica;
	font-size: -1;
	}
	

H1,H2,H3,H4,H5,H6
   { font-family: arial, helvetica }

H1 { font-size: 24pt } 
H2 { font-size: 20pt }
H3 { font-size: 16pt }
H4 { font-size: 12pt }
H5 { font-size: 10pt }
H6 { font-size:  8pt }

P  { font-family: arial, helvetica; font-size: 11pt; }

TD { font-family: arial, helvetica; font-size: 11pt; }
TH { font-family: arial, helvetica; font-size: 11pt; }

INPUT { font-family: arial, helvetica; font size: -1;}

ADDRESS { 
	font-family: arial, helvetica;
	margin-left: 0;
	font-size: 8pt;
	color: #000000;
	}

PRE { 
	font-family: courier;
	color: #000000; 
	}